Subject: Re: [lojban] Brochure updates

From: Rob Speer <[email-masked]>
Date: Mon, 20 Aug 2001 18:58:34 -0400

On Mon, Aug 20, 2001 at 01:27:49PM -0700, Nick NICHOLAS wrote:
> To me, please. There should be nothing controversial in the brochure, and
> anything controversial in the lessons should have bled into the list by
> now. So there's no pressing need for them to show up here.

I must admit I haven't looked much at the lessons until now.

I see something which I would consider controversial - the lessons say, in
chapter 7, that it's incorrect to use {nu} where you should use {du'u}. I was
fairly sure that {du'u} is a specific type of {nu}, and in fact the only
abstractions which can't be blanketed under {nu} are {ka}, {jei}, and {ni}.

{nu} is defined as "generalized event abstractor: x1 is
state/process/achievement/activity of [bridi]". Wouldn't "state" encompass
{du'u}?
-- 
Rob Speer